<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>Dashboard - XHTML Compiler</title>
    <style type="text/css">
        li {margin:1em 0;}
    </style>
</head>
<body>
    <h1>Dashboard</h1>
    <p>This is the dashboard for your XHTML Compiler installation.
       Many harmless operations can be done via the web interface,
       more processor intensive ones must invoked via command line.</p>
    <ul>
        <li><a href="htaccess.php"><strong>Htaccess</strong> regeneration</a></li>
        <li><a href="update.php"><strong>Update</strong> pages with
            changed source files</a> (command-line enabled)</li>
        <li><a href="purgatory.php"><strong>Purgatory-mode</strong>
            automatically regenerates old pages</li>
        <li><a href="smoketests/"><strong>Smoketests</strong></a> and
            <a href="tests/"><strong>unit tests</strong></a> for
            developers</li>
    </ul>
</body>
</html>